@font-face {
	font-family: 'Arkhip';
	src: url('Arkhip_font/Arkhip_font.otf') format('embedded-opentype'),
		url('Arkhip_font/Arkhip_font.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway-Regular';
	src: url('fonts/raleway/Raleway-Regular.ttf') format('truetype');
}